package capitulo05.bloque05.ejercicio03;

import static capitulo05.bloque05.ejercicio03.FabricaVehiculos.crearVehiculo;

public class Principal {
    public static void main(String[] args) {
        Vehiculo veh = crearVehiculo("Moto");
        if (veh != null) {
            veh.arrancar();
            veh.detener();
        } else {
            System.out.println("Tipo de vehículo no reconocido");
        }
    }
}
